BODY {
	MARGIN-TOP: 10px; FONT-SIZE: 10px; BACKGROUND: #212850; MARGIN-LEFT: 0px; COLOR: #000000; FONT-FAMILY: ms sans-serif ,arial; TEXT-DECORATION: none
}
.topNav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffcc66; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.topNav:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffcc66; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.topNav:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffcc66; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.topNav:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffcc66; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.topNav:hover {
	COLOR: #cc0000
}
.topNavHome {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.topNavHome:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.topNavHome:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.topNavHome:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.topNavHome:hover {
	COLOR: #ffffff
}
.breadcrumbLink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000066; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.breadcrumbLink:hover {
	TEXT-DECORATION: underline
}
.breadcrumbText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000066; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.breadcrumbArrow {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.breadcrumbArrow2 {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.searchHeader {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none; font-color: #000000
}
.searchHeader2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.searchText {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none; font-color: #000000
}
.whiteSeperator {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.blackSeperator {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.blueSeperator {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #83a3cb; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.line522 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: #cccccc; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 522px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
.line708 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 708px; COLOR: #cccccc; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 1px
}
.spacer {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: medium none; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: transparent
}
.listspaceDeck {
	MARGIN-TOP: 10px
}
.liststoryHP {
	MARGIN-TOP: 16px
}
.listspace {
	MARGIN-TOP: 5px
}
LI.story {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h1Image {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image:visited {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image:active {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image:link {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image:hover {
	TEXT-DECORATION: underline
}
.h1Image1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image1:hover {
	TEXT-DECORATION: underline
}
.h1Image2 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image2:hover {
	TEXT-DECORATION: underline
}
.h1Image3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image4 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Image5 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1ImageText {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h1ImageText1 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h1ImageText2 {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1ImageText3 {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1bulletTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.h1SubTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.h1redLink {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1redLink:hover {
	TEXT-DECORATION: underline
}
.h1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Text {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
h2Text {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h3Text {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.h1grey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.hpDate {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: verdana; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.hpDate1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: verdana; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.hpTime {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Link {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-LEFT: 0px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Link:visited {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-LEFT: 0px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Link:active {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-LEFT: 0px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Link:link {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-LEFT: 0px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Link:hover {
	TEXT-DECORATION: underline
}
.h2Link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2Link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2Link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2Link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2Link:hover {
	TEXT-DECORATION: underline
}
.h2TlkHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #666666; FONT-FAMILY: arial
}
.h2TlkLink {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2TlkLink:hover {
	TEXT-DECORATION: underline
}
.subLink {
	FONT-SIZE: 10px; COLOR: #003399; PADDING-TOP: 0px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.subLink:hover {
	TEXT-DECORATION: underline
}
.subLink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.subLink2:hover {
	TEXT-DECORATION: underline
}
.earlierStories {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.earlierStories:hover {
	TEXT-DECORATION: underline
}
.edLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.edLink:hover {
	TEXT-DECORATION: underline
}
.edLink1 {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.edLink2 {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.edLink2:hover {
	TEXT-DECORATION: underline
}
.edLink3 {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.edLink3:hover {
	TEXT-DECORATION: underline
}
.edLink3b {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.edLink3b:hover {
	TEXT-DECORATION: underline
}
.storytype {
	PADDING-RIGHT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.stBodyText {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.stCode {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: courier; TEXT-DECORATION: none
}
.stBodyLink {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.stBodyLink:hover {
	TEXT-DECORATION: underline
}
.stBodyLink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.stBodyLink2:hover {
	TEXT-DECORATION: underline
}
.stDeck {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.stDeck1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.stDeck2 {
	PADDING-RIGHT: 15px; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.stDeck3 {
	PADDING-LEFT: 8px; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.stTable522 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; WIDTH: 522px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.stHeaderTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; WIDTH: 261px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.tkbLink {
	FONT-SIZE: 10px; COLOR: #003399; PADDING-TOP: 0px; FONT-FAMILY: ms sans serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.tkbLink:hover {
	TEXT-DECORATION: underline
}
.tkbLink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; PADDING-TOP: 0px; FONT-FAMILY: ms sans serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.tkbLink2:hover {
	TEXT-DECORATION: underline
}
.tkbTable1 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 521px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: transparent
}
.splTable1 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #e3eaf2
}
.splTable2 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: transparent
}
.tlkTable1 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 429px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #e3eaf2
}
.tlkTable2 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 522px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #e3eaf2
}
.tlkTable3 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #e3eaf2
}
.tlkTable4 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #e3eaf2
}
.tlkTable5 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #cccccc 1px solid; WIDTH: 429px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #e3eaf2
}
.prioritiesText {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; WORD-SPACING: 10px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.prioritiesTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px solid; PADDING-TOP: 2px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.prioritiesTD2 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px solid; PADDING-TOP: 2px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.prioritiesTableSponsor {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 708px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #fff7ef
}
.prioritiesTable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 708px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #e3eaf2
}
.prioritiesTable2 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
.paddingTD1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.paddingTD2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.paddingTD3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.tkbTD1 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; WIDTH: 130px; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #dee7f7
}
.tkbTD2 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #ffffff
}
.tkbTD3 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px solid; WIDTH: 130px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #dee7f7
}
.tkbSubject {
	FONT-SIZE: 10px; COLOR: #003399; PADDING-TOP: 0px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.tkbSubject:hover {
	TEXT-DECORATION: underline
}
.tkbName {
	FONT-SIZE: 10px; MARGIN-LEFT: 10px; COLOR: #666666; TEXT-INDENT: -10px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.tkbOn {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.nlTable {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 521px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 50px; BACKGROUND-COLOR: transparent
}
.nlTable1 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 522px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 41px; BACKGROUND-COLOR: #fff7ef
}
.nlTable521 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 521px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f8fafc
}
.nlTD521 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 10px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #f8fafc
}
.nlTextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.nlText {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.nlinput {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: white; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; HEIGHT: 20px
}
.nlinput2 {
	BACKGROUND: white; HEIGHT: 20px
}
.nltickTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 14px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.nlTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.stBottomNav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.stBottomNav:hover {
	TEXT-DECORATION: underline
}
.boxLink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.boxLink:hover {
	TEXT-DECORATION: underline
}
.boxLink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.boxLink2:hover {
	TEXT-DECORATION: underline
}
.boxHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.boxText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.boxTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.f {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.footerNewsletter {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.footerNewsletter:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.footerNewsletter:active {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
footerNewsletter:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: underline
}
.footerNewsletter:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
.footerCU {
	PADDING-RIGHT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; VERTICAL-ALIGN: bottom; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.footerCU:link {
	PADDING-RIGHT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; VERTICAL-ALIGN: bottom; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.footerCU:active {
	PADDING-RIGHT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; VERTICAL-ALIGN: bottom; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
footerCU:visited {
	PADDING-RIGHT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; VERTICAL-ALIGN: bottom; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.footerCU:hover {
	TEXT-DECORATION: underline
}
.footerCnet {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.footerCnet:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.footerCnet:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
footerCnet:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.footerCnet:hover {
	TEXT-DECORATION: underline
}
.footerCnetText {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.footerCRLink {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.footerCRLink:hover {
	TEXT-DECORATION: underline
}
.footerCRText {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.sponsorLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #003399; PADDING-TOP: 0px; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.sponsorLink:hover {
	TEXT-DECORATION: underline
}
.sponsorTextb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.sponsorText {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmLink {
	PADDING-RIGHT: 8px; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #003399; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmLink:hover {
	TEXT-DECORATION: underline
}
.rhmLink2 {
	PADDING-RIGHT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #003399; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmLink2:hover {
	TEXT-DECORATION: underline
}
.rhmdateLink {
	FONT-SIZE: 10px; MARGIN: 0px; COLOR: #003399; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmdateLink:hover {
	TEXT-DECORATION: underline
}
.rhmdate {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmText {
	PADDING-RIGHT: 8px; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmdate {
	PADDING-RIGHT: 2px; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmTextsm {
	PADDING-RIGHT: 8px; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.rhmTextBold {
	PADDING-RIGHT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.rhmTable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 176px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f8fafc
}
.rhmTable1 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 176px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f8fafc
}
.rhmTable2 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 260px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f8fafc
}
.rhmTable3 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 269px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #e3eaf2
}
.rhmTable4 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 269px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #e3eaf2
}
.rhmTable5 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; WIDTH: 176px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 72px; BACKGROUND-COLOR: #f8fafc
}
.rhmTable6 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 176px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 72px; BACKGROUND-COLOR: #f8fafc
}
.rhmTable7 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 176px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #fff7ef
}
.rhmTable8 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 176px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #fff7ef
}
.rhmTable9 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 269px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f8fafc
}
.rhmTable10 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 176px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #fff7ef
}
.rhmbulletTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 14px; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.rhmTD1 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.rhmTD2 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.rhmTD3 {
	PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BACKGROUND-COLOR: #e3eaf2
}
.rhmTD4 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 8px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; WIDTH: 165px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.arcTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent; TEXT-ALIGN: center
}
.arcTD2 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-BOTTOM: 0px; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent; TEXT-ALIGN: right
}
.subTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.bulletTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.bulletTD1 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.bulletTD3 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; MARGIN: 0px; VERTICAL-ALIGN: text-top; BORDER-LEFT: 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.moreTD {
	PADDING-RIGHT: 14px; PADDING-BOTTOM: 16px
}
.more {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN: 0px 0px 0px 5px; COLOR: #003399; TEXT-INDENT: 14px; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.more:hover {
	TEXT-DECORATION: underline
}
.nlTD {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 10px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 0px solid; BACKGROUND-COLOR: #f8fafc
}
.nlTD1 {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 10px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 0px solid; BACKGROUND-COLOR: #f8fafc
}
.nlTD2 {
	BORDER-RIGHT: #cccccc 0px solid; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 10px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 0px solid; BORDER-BOTTOM: #cccccc 0px solid; BACKGROUND-COLOR: #e3eaf2
}
.commentLink {
	PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #003366; TEXT-INDENT: 5px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.commentLink:hover {
	TEXT-DECORATION: underline
}
.commentName {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.reviewsImage {
	PADDING-BOTTOM: 5px; TEXT-ALIGN: center
}
.nlText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN: 0px 0px 5px 5px; COLOR: #666666; TEXT-INDENT: -20px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.checkprice {
	PADDING-RIGHT: 3px; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.checkprice:hover {
	TEXT-DECORATION: underline
}
.nbSubNav {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.nbLink {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.nbLink:hover {
	TEXT-DECORATION: underline
}
.percentage {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #990000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.percentage2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.figures {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.figures2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.figures3 {
	FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.nlfooter {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #adb5d6
}
.downloadText {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.downloadText2 {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.downloadLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.downloadLink:hover {
	TEXT-DECORATION: underline
}
.downloadLink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.downloadLink2:hover {
	TEXT-DECORATION: underline
}
.searchResultsTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #232850
}
.searchResultsTD2 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; BORDER-LEFT: 0px solid; PADDING-TOP: 7px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #ffffff
}
.searchResultsTD3 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #f8fafc
}
.searchResultsTD4 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #eeedde
}
.searchResultsTD5 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; BORDER-LEFT: 0px solid; PADDING-TOP: 1px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.eliteResultsTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #ffffcc
}
.productTD1 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; BORDER-LEFT: 0px solid; PADDING-TOP: 4px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.productTD2 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; BORDER-LEFT: 0px solid; PADDING-TOP: 4px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #f8fafc
}
.productTD3 {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; BORDER-LEFT: 0px solid; PADDING-TOP: 4px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #e3eaf2
}
.wpAlist {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.wpBlist {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.wpResultsTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; BORDER-LEFT: 0px solid; PADDING-TOP: 7px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #ffffff
}
.redText1 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.redText2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.redText3 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.redLink1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.mainText {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.mainText2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.nav:hover {
	TEXT-DECORATION: underline
}
.navStroke {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.navStroke:hover {
	TEXT-DECORATION: underline
}
.navTable {
	BORDER-RIGHT: 0px solid; BORDER-TOP: medium none; BORDER-LEFT: 0px solid; WIDTH: 205px; BORDER-BOTTOM: 0px solid; HEIGHT: 16px; BACKGROUND-COLOR: transparent
}
.navTD {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; WIDTH: 18px; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.navTDred {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #666666 1px solid; WIDTH: 18px; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #990000; TEXT-ALIGN: center
}
.navTD2 {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 3px; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.navTDred2 {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 3px; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #990000; TEXT-ALIGN: center
}
.searchResultsWebLinks {
	FONT-SIZE: 9px; COLOR: #666666; PADDING-TOP: 0px; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.searchResults {
	FONT-SIZE: 9px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.searchResults:hover {
	TEXT-DECORATION: underline
}
.searchResultsText {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.ImageSmallText {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.ImageLinkText {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.ImageLinkText:hover {
	TEXT-DECORATION: underline
}
.tlkAuthor {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial
}
.radarTxtHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.radarTxt {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.sponLinks {
	FONT-SIZE: 10px; FONT-FAMILY: verdana, geneva, helvetica
}
.sectionHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.blineTable {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.glineTable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.glineTable2 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f8fafc
}
.glineTable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
.blineTable2 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.blineTable3 {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #e3eaf2
}
.blineTable4 {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #e9ebee
}
.hprhmTable {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #212850
}
.hprhmTable2 {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffe16c
}
.hprhmTable3 {
	PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: solid; BORDER-LEFT-STYLE: solid; BACKGROUND-COLOR: #212850; BORDER-BOTTOM-STYLE: solid
}
.hplhmTable1 {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #adb5d6
}
.hplhmTable2 {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #212850
}
.hplhmTable3 {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #adb5d6
}
.hpbulletTD {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: 0px solid; PADDING-LEFT: 10px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; PADDING-TOP: 10px; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.latestTD {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 5px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}
.yrhmLink {
	PADDING-RIGHT: 8px; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #ffcc00; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.yrhmLink:hover {
	TEXT-DECORATION: underline
}
.hpwhiteText {
	PADDING-RIGHT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.hpblueText {
	PADDING-RIGHT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #212850; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.hpsmText {
	PADDING-RIGHT: 4px; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.hpsmText2 {
	PADDING-RIGHT: 4px; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Linkhp {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #212850; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Linkhp:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #212850; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Linkhp:active {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #212850; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Linkhp:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #212850; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h1Linkhp:hover {
	TEXT-DECORATION: underline
}
.h2Linkhp {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #212850; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2Linkhp:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #212850; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2Linkhp:active {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #212850; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2Linkhp:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #212850; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.h2Linkhp:hover {
	TEXT-DECORATION: underline
}
.subLinkhp {
	FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.subLinkhp:hover {
	TEXT-DECORATION: underline
}
.subLinkhp2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.subLinkhp2:hover {
	TEXT-DECORATION: underline
}
UNKNOWN {
	FONT-SIZE: 11px; FONT-FAMILY: arial
}
.feedtext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.feedlink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003399; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.feedlink:hover {
	TEXT-DECORATION: underline
}
.feedh1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
.feedh2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: ms sans serif; TEXT-DECORATION: none
}
TD.feed {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
TD.feed2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
